Index: cpukit/ChangeLog
===================================================================
--- cpukit/ChangeLog	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/ChangeLog	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -1,2 +1,81 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* libblock/include/rtems/bdbuf.h: Include <rtems/chain.h> instead of <chain.h>.
+	* libblock/include/rtems/ide_part_table.h: Include <rtems/chain.h> instead of <chain.h>.
+	* libcsupport/src/malloc.c: Include <rtems/chain.h> instead of <chain.h>.
+	* libcsupport/src/mount.c: Include <rtems/chain.h> instead of <chain.h>.
+	* libcsupport/src/unmount.c: Include <rtems/chain.h> instead of <chain.h>.
+	* libfs/src/imfs/imfs.h: Include <rtems/chain.h> instead of <chain.h>.
+	* libfs/src/imfs/imfs_directory.c: Include <rtems/chain.h> instead of <chain.h>.
+	* libfs/src/imfs/imfs_load_tar.c: Include <rtems/chain.h> instead of <chain.h>.
+	* sapi/include/confdefs.h: Include <rtems/clockdrv.h> instead of <clockdrv.h>.
+	* sapi/include/confdefs.h: Include <rtems/console.h> instead of <console.h>.
+	* libfs/src/imfs/imfs_load_tar.c: Include <rtems/imfs.h> instead of <imfs.h>.
+	* libmisc/shell/cmds.c: Include <rtems/imfs.h> instead of <imfs.h>.
+	* libmisc/fsmount/fsmount.c: Include <rtems/imfs.h> instead of <imfs.h>.
+	* sapi/include/confdefs.h: Include <rtems/imfs.h> instead of <imfs.h>.
+	* itron/src/can_wup.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/chg_pri.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/cre_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/cre_mbx.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/cre_sem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/cre_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/del_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/del_mbx.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/del_sem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/del_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/dis_dsp.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/ena_dsp.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/eventflags.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/exd_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/ext_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/fmempool.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/frsm_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/get_tid.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/itronintr.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/itronsem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/itrontime.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/mbox.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/mboxtranslatereturncode.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/msgbuffer.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/msgbuffertranslatereturncode.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/network.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/port.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/prcv_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/prcv_mbx.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/preq_sem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/psnd_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/rcv_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/rcv_mbx.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/ref_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/ref_mbx.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/ref_sem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/ref_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/rel_wai.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/rot_rdq.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/rsm_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/sig_sem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/slp_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/snd_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/snd_mbx.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/sta_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/sus_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/sysmgmt.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/task.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/ter_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/trcv_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/trcv_mbx.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/tslp_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/tsnd_mbf.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/twai_sem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/vmempool.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/wai_sem.c: Include <rtems/itron.h> instead of <itron.h>.
+	* itron/src/wup_tsk.c: Include <rtems/itron.h> instead of <itron.h>.
+	* sapi/include/rtems/config.h: Include <rtems/itron.h> instead of <itron.h>.
+	* sapi/include/confdefs.h: Include <rtems/itron.h> instead of <itron.h>.
+	* sapi/src/itronapi.c: Include <rtems/itron.h> instead of <itron.h>.
+	* sapi/include/confdefs.h: Include <rtems/rtc.h> instead of <rtc.h>.
+	* sapi/include/confdefs.h: Include <rtems/timerdrv.h> instead of <timerdrv.h>.
+
 2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: cpukit/itron/src/can_wup.c
===================================================================
--- cpukit/itron/src/can_wup.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/can_wup.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/chg_pri.c
===================================================================
--- cpukit/itron/src/chg_pri.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/chg_pri.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/cre_mbf.c
===================================================================
--- cpukit/itron/src/cre_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/cre_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/cre_mbx.c
===================================================================
--- cpukit/itron/src/cre_mbx.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/cre_mbx.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/cre_sem.c
===================================================================
--- cpukit/itron/src/cre_sem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/cre_sem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/cre_tsk.c
===================================================================
--- cpukit/itron/src/cre_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/cre_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/del_mbf.c
===================================================================
--- cpukit/itron/src/del_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/del_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/del_mbx.c
===================================================================
--- cpukit/itron/src/del_mbx.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/del_mbx.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/del_sem.c
===================================================================
--- cpukit/itron/src/del_sem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/del_sem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/del_tsk.c
===================================================================
--- cpukit/itron/src/del_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/del_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/dis_dsp.c
===================================================================
--- cpukit/itron/src/dis_dsp.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/dis_dsp.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/ena_dsp.c
===================================================================
--- cpukit/itron/src/ena_dsp.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/ena_dsp.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/eventflags.c
===================================================================
--- cpukit/itron/src/eventflags.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/eventflags.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/eventflags.h>
Index: cpukit/itron/src/exd_tsk.c
===================================================================
--- cpukit/itron/src/exd_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/exd_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 #include <assert.h>
 
Index: cpukit/itron/src/ext_tsk.c
===================================================================
--- cpukit/itron/src/ext_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/ext_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/fmempool.c
===================================================================
--- cpukit/itron/src/fmempool.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/fmempool.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/fmempool.h>
Index: cpukit/itron/src/frsm_tsk.c
===================================================================
--- cpukit/itron/src/frsm_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/frsm_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/get_tid.c
===================================================================
--- cpukit/itron/src/get_tid.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/get_tid.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/itronintr.c
===================================================================
--- cpukit/itron/src/itronintr.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/itronintr.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/intr.h>
Index: cpukit/itron/src/itronsem.c
===================================================================
--- cpukit/itron/src/itronsem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/itronsem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/itrontime.c
===================================================================
--- cpukit/itron/src/itrontime.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/itrontime.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/mbox.c
===================================================================
--- cpukit/itron/src/mbox.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/mbox.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/mboxtranslatereturncode.c
===================================================================
--- cpukit/itron/src/mboxtranslatereturncode.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/mboxtranslatereturncode.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/msgbuffer.c
===================================================================
--- cpukit/itron/src/msgbuffer.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/msgbuffer.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/msgbuffertranslatereturncode.c
===================================================================
--- cpukit/itron/src/msgbuffertranslatereturncode.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/msgbuffertranslatereturncode.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/network.c
===================================================================
--- cpukit/itron/src/network.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/network.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/network.h>
Index: cpukit/itron/src/port.c
===================================================================
--- cpukit/itron/src/port.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/port.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/port.h>
Index: cpukit/itron/src/prcv_mbf.c
===================================================================
--- cpukit/itron/src/prcv_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/prcv_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/prcv_mbx.c
===================================================================
--- cpukit/itron/src/prcv_mbx.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/prcv_mbx.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/preq_sem.c
===================================================================
--- cpukit/itron/src/preq_sem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/preq_sem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/psnd_mbf.c
===================================================================
--- cpukit/itron/src/psnd_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/psnd_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/rcv_mbf.c
===================================================================
--- cpukit/itron/src/rcv_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/rcv_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/rcv_mbx.c
===================================================================
--- cpukit/itron/src/rcv_mbx.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/rcv_mbx.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/ref_mbf.c
===================================================================
--- cpukit/itron/src/ref_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/ref_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/ref_mbx.c
===================================================================
--- cpukit/itron/src/ref_mbx.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/ref_mbx.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/ref_sem.c
===================================================================
--- cpukit/itron/src/ref_sem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/ref_sem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/ref_tsk.c
===================================================================
--- cpukit/itron/src/ref_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/ref_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/rel_wai.c
===================================================================
--- cpukit/itron/src/rel_wai.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/rel_wai.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/rot_rdq.c
===================================================================
--- cpukit/itron/src/rot_rdq.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/rot_rdq.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/rsm_tsk.c
===================================================================
--- cpukit/itron/src/rsm_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/rsm_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/sig_sem.c
===================================================================
--- cpukit/itron/src/sig_sem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/sig_sem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/slp_tsk.c
===================================================================
--- cpukit/itron/src/slp_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/slp_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/snd_mbf.c
===================================================================
--- cpukit/itron/src/snd_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/snd_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/snd_mbx.c
===================================================================
--- cpukit/itron/src/snd_mbx.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/snd_mbx.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/sta_tsk.c
===================================================================
--- cpukit/itron/src/sta_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/sta_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/sus_tsk.c
===================================================================
--- cpukit/itron/src/sus_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/sus_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -15,5 +15,5 @@
 
 #include <limits.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/sysmgmt.c
===================================================================
--- cpukit/itron/src/sysmgmt.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/sysmgmt.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/sysmgmt.h>
Index: cpukit/itron/src/task.c
===================================================================
--- cpukit/itron/src/task.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/task.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/ter_tsk.c
===================================================================
--- cpukit/itron/src/ter_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/ter_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/trcv_mbf.c
===================================================================
--- cpukit/itron/src/trcv_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/trcv_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/trcv_mbx.c
===================================================================
--- cpukit/itron/src/trcv_mbx.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/trcv_mbx.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/mbox.h>
Index: cpukit/itron/src/tslp_tsk.c
===================================================================
--- cpukit/itron/src/tslp_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/tslp_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/itron/src/tsnd_mbf.c
===================================================================
--- cpukit/itron/src/tsnd_mbf.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/tsnd_mbf.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/msgbuffer.h>
Index: cpukit/itron/src/twai_sem.c
===================================================================
--- cpukit/itron/src/twai_sem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/twai_sem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/vmempool.c
===================================================================
--- cpukit/itron/src/vmempool.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/vmempool.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/vmempool.h>
Index: cpukit/itron/src/wai_sem.c
===================================================================
--- cpukit/itron/src/wai_sem.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/wai_sem.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/itron/semaphore.h>
Index: cpukit/itron/src/wup_tsk.c
===================================================================
--- cpukit/itron/src/wup_tsk.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/itron/src/wup_tsk.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -14,5 +14,5 @@
 #endif
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <rtems/score/thread.h>
Index: cpukit/libblock/include/rtems/bdbuf.h
===================================================================
--- cpukit/libblock/include/rtems/bdbuf.h	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libblock/include/rtems/bdbuf.h	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -16,5 +16,5 @@
 #include <rtems.h>
 #include <rtems/libio.h>
-#include <chain.h>
+#include <rtems/chain.h>
 
 #include "rtems/blkdev.h"
Index: cpukit/libblock/include/rtems/ide_part_table.h
===================================================================
--- cpukit/libblock/include/rtems/ide_part_table.h	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libblock/include/rtems/ide_part_table.h	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -23,5 +23,5 @@
 
 #include <assert.h>
-#include <chain.h>
+#include <rtems/chain.h>
 #include <stdio.h>
 #include <stdlib.h>
Index: cpukit/libcsupport/src/malloc.c
===================================================================
--- cpukit/libcsupport/src/malloc.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libcsupport/src/malloc.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -34,5 +34,5 @@
 #include <unistd.h>    /* sbrk(2) */
 
-#include <chain.h>
+#include <rtems/chain.h>
 
 Chain_Control RTEMS_Malloc_GC_list;
Index: cpukit/libcsupport/src/mount.c
===================================================================
--- cpukit/libcsupport/src/mount.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libcsupport/src/mount.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -24,5 +24,5 @@
 #include <sys/types.h>
 #include <sys/stat.h>
-#include <chain.h>
+#include <rtems/chain.h>
 #include <fcntl.h>
 #include <unistd.h>
Index: cpukit/libcsupport/src/unmount.c
===================================================================
--- cpukit/libcsupport/src/unmount.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libcsupport/src/unmount.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -23,5 +23,5 @@
 #include <sys/types.h>
 #include <sys/stat.h>
-#include <chain.h>
+#include <rtems/chain.h>
 #include <fcntl.h>
 #include <unistd.h>
Index: cpukit/libfs/src/imfs/imfs.h
===================================================================
--- cpukit/libfs/src/imfs/imfs.h	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libfs/src/imfs/imfs.h	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -20,5 +20,5 @@
 
 #include <rtems.h>
-#include <chain.h>
+#include <rtems/chain.h>
 
 #include <sys/types.h>
Index: cpukit/libfs/src/imfs/imfs_directory.c
===================================================================
--- cpukit/libfs/src/imfs/imfs_directory.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libfs/src/imfs/imfs_directory.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -18,5 +18,5 @@
 #include <sys/types.h>
 #include <sys/stat.h>
-#include <chain.h>
+#include <rtems/chain.h>
 #include <fcntl.h>
 #include <errno.h>
Index: cpukit/libfs/src/imfs/imfs_load_tar.c
===================================================================
--- cpukit/libfs/src/imfs/imfs_load_tar.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libfs/src/imfs/imfs_load_tar.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -23,6 +23,6 @@
 #include <rtems.h>
 #include <rtems/libio_.h>
-#include <chain.h>
-#include <imfs.h>
+#include <rtems/chain.h>
+#include <rtems/imfs.h>
 
 
Index: cpukit/libmisc/fsmount/fsmount.c
===================================================================
--- cpukit/libmisc/fsmount/fsmount.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libmisc/fsmount/fsmount.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -28,5 +28,5 @@
 #include <string.h>
 #include <errno.h>
-#include <imfs.h>
+#include <rtems/imfs.h>
 #include <sys/stat.h>
 
Index: cpukit/libmisc/shell/cmds.c
===================================================================
--- cpukit/libmisc/shell/cmds.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/libmisc/shell/cmds.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -47,5 +47,5 @@
 #include <rtems/score/tod.h>
 
-#include <imfs.h>
+#include <rtems/imfs.h>
 #include <rtems/shell.h>
 
Index: cpukit/sapi/include/confdefs.h
===================================================================
--- cpukit/sapi/include/confdefs.h	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/sapi/include/confdefs.h	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -105,5 +105,5 @@
  */
 
-#include <imfs.h>
+#include <rtems/imfs.h>
 
 #ifdef CONFIGURE_INIT
@@ -261,17 +261,17 @@
 
 #ifdef CONFIGURE_APPLICATION_NEEDS_CONSOLE_DRIVER
-#include <console.h>
+#include <rtems/console.h>
 #endif
 
 #ifdef CONFIGURE_APPLICATION_NEEDS_CLOCK_DRIVER
-#include <clockdrv.h>
+#include <rtems/clockdrv.h>
 #endif
 
 #ifdef CONFIGURE_APPLICATION_NEEDS_TIMER_DRIVER
-#include <timerdrv.h>
+#include <rtems/timerdrv.h>
 #endif
 
 #ifdef CONFIGURE_APPLICATION_NEEDS_RTC_DRIVER
-#include <rtc.h>
+#include <rtems/rtc.h>
 #endif
 
@@ -631,5 +631,5 @@
 #ifdef RTEMS_ITRON_API
 
-#include <itron.h>
+#include <rtems/itron.h>
 #include <rtems/itron/config.h>
 #include <rtems/itron/eventflags.h>
Index: cpukit/sapi/include/rtems/config.h
===================================================================
--- cpukit/sapi/include/rtems/config.h	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/sapi/include/rtems/config.h	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -47,5 +47,5 @@
 
 #ifdef RTEMS_ITRON_API
-#include <itron.h>
+#include <rtems/itron.h>
 #include <rtems/itron/config.h>
 #else
Index: cpukit/sapi/src/itronapi.c
===================================================================
--- cpukit/sapi/src/itronapi.c	(revision b49bcfcec69483260fa452b3bea2d11835c5c46d)
+++ cpukit/sapi/src/itronapi.c	(revision ebbe119eb57d6ead15656146dc80919cdf40140e)
@@ -26,5 +26,5 @@
 #ifdef RTEMS_ITRON_API
 
-#include <itron.h>
+#include <rtems/itron.h>
 
 #include <sys/types.h>
